<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.590000152588</MDI>
      <MDI key="STATISTICS_MEAN">-9.3678455226482</MDI>
      <MDI key="STATISTICS_MINIMUM">-30.743000030518</MDI>
      <MDI key="STATISTICS_STDDEV">11.649768372302</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
